#home-box { float:left; width:100%; padding:0px; margin:80px 0; text-align:center;}
.home-box { float:left; width:100%; position:relative;}
.home-box h1 { font-size:50px; padding:50px 0; line-height:50px; color:#58585a;}
.home-box ul { margin:0px; padding:0px;}
.home-box li { list-style:none; width:30%; float:left; margin:0 15px;}
.home-box li .icon-1 h2,.home-box li .icon-2 h2,.home-box li .icon-3 h2 {color:#818285; font-weight:bold; font-size:24px; padding:20px 0 5px; vertical-align:middle; text-align:center;}
.home-box li .icon-1 h2 a {color:#000; background:url('../images/home-questions-icon.png'); background-repeat: no-repeat; padding:12px 65px;}
.home-box li p {font-weight:normal; padding:20px 0 0;}
.arrow-icon1 { float:left; position:absolute; left:29%; top:21%;}
.arrow-icon2 { float:left;position:absolute; right:31%; top:21%;}
#home-box li .icon-2 h2 a {color:#000; background:url('../images/home-pick-your-boiler-icon.png'); background-repeat: no-repeat; padding:12px 50px;}
#home-box li .icon-3 h2 a {color:#000; background:url('../images/home-survey-icon.png'); background-repeat: no-repeat; padding:12px 60px;}


#box-pen { float:left; width:100%; padding:0; margin:0; background:#262626;}
.box-pen { float:left; width:100%;   padding: 20px 0;}
.box-pen ul { margin:0px; padding:0px;}
.box-pen ul li{ margin:0 5% 0 0; display:inline-block; list-style:none; }
.box-pen ul li:last-child { margin:0px;}
.box-pen ul li h1 { float:left; color:#fff; font-size:27px; padding-bottom:30px;}

.box-pen ul li a {padding: 10px 0 0px 80px;margin:0px;display: inline-block;color: #39753d;}
.box-pen ul li#icon1 a{background:url('../images/home-icon1.png'); background-repeat: no-repeat; background-position:top 0 left 0;}
.box-pen ul li#icon2 a{background:url('../images/home-icon2.png'); background-repeat: no-repeat; background-position:top 0 left 0;}
.box-pen ul li#icon3 a{background:url('../images/home-icon3.png'); background-repeat: no-repeat; background-position:top 0 left 0;}

.box-pen ul li#icon1 a:hover{background:url('../images/home-icon1-hover.png'); background-repeat: no-repeat; background-position:top 0 left 0;}
.box-pen ul li#icon2 a:hover{background:url('../images/home-icon2-hover.png'); background-repeat: no-repeat; background-position:top 0 left 0;}
.box-pen ul li#icon3 a:hover{background:url('../images/home-icon3-hover.png'); background-repeat: no-repeat; background-position:top 0 left 0;}
.box-pen ul li#icon1 a:hover h1,.box-pen ul li#icon2 a:hover h1,.box-pen ul li#icon3 a:hover h1  { color:#00b7f1;}


@media only screen and (max-width: 1150px) {
.home-box li, #box-pen li { float: none; display: inline-block; width: auto; padding: 10px 0; }
.arrow-icon1,.arrow-icon2 { display:none;}
}

@media only screen and ( max-width:1170px) {
.box-pen ul li { width:auto; margin:0 10px 0 0;}
}
@media only screen and ( max-width:767px) {
.truequote-left,.truequote-right {float:none; display:inline-block; width:100%; margin:0px; padding:0px;}
.box-pen ul li h1 { font-size:19px;}
#home-box { margin: 30px 0; }
}






